﻿@charset "utf-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", Osaka, "ＭＳ Ｐゴシック", serif;
	font-size: 16px;
	line-height: 1.6;
	background-image: url(images/13.gif);
	background-repeat: repeat;
}
#header_and_what_to_do_navi {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FDF5F3;
}
#main {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FDF5F3;
}
#left_menu {
	float: left;
	width: 338;
}
.clear {
	clear: both;
}
ul {
	text-decoration: none;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
li {
	margin: 0px;
	padding: 0px;
}
#contents {
	width: 590px;
	float: right;
	padding-top: 10px;
	padding-left: 10px;
}
#illust {
	float: right;
	width: 180px;
}

#explanation {
	width: 400px;
	float: left;
}
#contents h4 {
	color: #CD2349;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	width: 550px;
}

#footer {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.infobox {
   height: 7em;
   width : 550px;
   overflow: scroll;
   border: gray 1px solid;
}
#explanation2 {
	width: 550px;
}
img {
    border-style:none;
}
#title_image {
	margin-top: 20px;
}

a img {
    border-style:none;
}
#explanation2 h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", Osaka, "ＭＳ Ｐゴシック", serif;
	font-size: 19px;
	font-weight: bold;
	display: inline;
	margin: 0px;
}
/* アコーディオンメニュー始まり */

#menu {
 	list-style:none;
	padding: 0px;
	margin: 0px 0px 0px 15px;
}
#menu li {
	padding: 0px;
    margin: 0px;
}
#menu li a {
    display:block;
    text-decoration: none;
    padding: 0px;
    width: 200px;
    margin: 1px 0px;
}	
.archive{	
	cursor:pointer;	
}
.subMenu {
	list-style: none;
	margin: 0px 0px 0px 80px;
	padding: 0px;
}
.subMenu li {	
	padding: 0px;	
}
#menu li ul.subMenu li a {
	display:block;
	width: 170px;
    text-decoration: none;
    padding: 0px;
    margin: 1px 0px;
}
/* アコーディオンメニュー終わり */
#contents table td {
	border: pink 4px dotted;
}
.emphasize {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.2ems;
	font-size: 20px;
	color: #F66;
	font-weight:bolder;
    padding: 0px;
	margin: 0px;
	width: 550px;
}
#contents a {
	color:#D13659;
}
.for_seo {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:22px;
	margin: 0px;
	padding: 0px;
	color:#F5ABC1;
	width: 550px;
}
#contents p {
	width: 550px;
}
.what_to_do {
	border-radius: 10px;
	background-color: #FFCCFF;
	color: #800000;
	padding:10px;
	margin: 5px 10px 5px 0px;
	font-size:14px;
    height: 50px;
}
.what_to_do a {
    color: #800000;
	text-decoration:none;	
}
#header_and_what_to_do_navi table{
	margin-left: 28px;
}
.kakawari {
	margin: 0 0 0 27px; 
	font-size:14px; 
	color:#ff0000; 
	padding:0px; 
}